options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "ro" {
	type master;
	file "ro.txt";
};
zone "vocal.XVIII.uk" {
	type master;
	file "vocal.XVIII.uk.txt";
};
zone "XX.ru" {
	type master;
	file "XX.ru.txt";
};
zone "XX.uk" {
	type master;
	file "XX.uk.txt";
};
zone "1.2.10.in-addr.arpa" {
	type master;
	file "10.2.1.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
